cipm vulnerabilities

a standalone ci-oriented package installer for npm projects

Latest version

2.0.1

First published

6 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cipm 2.0.1 Latest 17 Jan, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 2.0.0 24 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 1.0.2 01 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 1.0.1 01 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 1.0.0 01 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.9.1 07 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.9.0 07 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.8.0 28 Nov, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.7.2 13 Oct, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.7.1 13 Oct, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.7.0 12 Oct, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.6.0 09 Oct, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.5.1 09 Oct, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.5.0 09 Oct, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.4.0 04 Oct, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.3.2 06 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.3.1 05 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.3.0 05 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.2.1 05 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.2.0 01 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.1.1 30 Aug, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.1.0 30 Aug, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
cipm 0.0.1 15 Jan, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L